.eqgwa-d23a div a, .pofata-d23a div a {
  font: 17px Arial;
  padding: 2px 0;
  text-indent: 15px
}

.travgat-d23a, .travgat-d23a iframe {
  max-width: 300px
}

.leqzhy-d23a, .fdapz-d23a, .eqgwa-d23a div, .pofata-d23a div, .jaofqp-d23a a, .kjaeqb-d23a div, .majwp-d23a a, .depovir-d23a {
  border-radius: 2px
}

body, div, span, a {
  margin: 0;
  padding: 0;
  border: none;
  display: block
}

body {
  font: 20px Arial;
  background: url(japotq-d23a.png);
  background-attachment: fixed
}

body, a, a.lobutaf-d23a:hover, .majwp-d23a div a:hover, .kjaeqb-d23a div a:hover, .jaofqp-d23a a:hover {
  color: #000
}

.majwp-d23a div a, .kjaeqb-d23a div a {
  padding: 3px
}

.majwp-d23a div a, .kjaeqb-d23a div a, .jaofqp-d23a a, .igatrme-d23a a, .secpv-d23a input[type="submit"] {
  color: #fff
}

.pofata-d23a a, .eqgwa-d23a a, .secpv-d23a input, .lobutaf-d23a, .jaofqp-d23a a, .igatrme-d23a a, .igatrme-d23a a, .majwp-d23a a, .kjaeqb-d23a a, .travgat-d23a, .maonda-d23a a {
  transition: all 0.5s
}

.kkeaq-d23a {
  overflow: hidden;
  position: relative
}

#vatva-d23a {
  max-width: 2300px;
  margin: 0 auto
}

.poged-d23a {
  padding-top: 5px
}

#teipav-d23a {
  max-width: 1335px
}

.eqgwa-d23a div, .pofata-d23a div, .secpv-d23a div {
  width: 100%
}

.kjuiar-d23a {
  width: 76%
}

.gihubc-d23a {
  padding: 0 5px
}

.pofata-d23a div a:hover, .eqgwa-d23a div a:hover, .igatrme-d23a a:hover, .depovir-d23a p {
  color: #000
}

.mppoag-d23a {
  width: 24%
}

.mppoag-d23a {
  float: right
}

.mppoag-d23a img, .tegagwu-d23a img, .kjuiar-d23a img, .hopaca-d23a, .majwp-d23a img, .kjaeqb-d23a img {
  width: 100%
}

.mppoag-d23a img, .tegagwu-d23a img {
  height: auto
}

.kjuiar-d23a img {
  max-height: 100%
}

.mppoag-d23a a, .depovir-d23a {
  margin-top: 5px
}

.mppoag-d23a a:first-child {
  margin-top: 0
}

a:focus {
  outline: none
}

a {
  text-decoration: none
}

p {
  margin: 0 0 5px
}

.majwp-d23a img, .kjaeqb-d23a img {
  max-width: 320px;
  max-height: 240px;
  height: 100%
}

.igatrme-d23a {
  padding: 30px 10px 0 10px
}

.lefewr-d23a {
  padding: 2px 0 5px;
  margin-top: -15px
}

.nakwt-d23a {
  width: 209px;
  height: 85px
}

.majwp-d23a, .heoh-gshd a, #teipav-d23a, .travgat-d23a {
  margin: 0 auto
}

.nakwt-d23a, .igatrme-d23a a, .fdapz-d23a, .majwp-d23a span:nth-child(2), .eqgwa-d23a div a, .pofata-d23a div a, .ieatqo-d23a {
  background: url(gjart-d23a.png) no-repeat
}

.eqgwa-d23a div a {
  background-position: 4px -415px
}

.eqgwa-d23a div a:hover {
  background-position: 4px -441px
}

.pofata-d23a div a {
  background-position: 5px -550px
}

.pofata-d23a div a:hover {
  background-position: 5px -495px
}

.nakwt-d23a a {
  width: 100%;
  height: 100%;
  text-indent: -9999pt
}

.lobutaf-d23a {
  color: #e42803;
  text-shadow: 0 0 5px #fff
}

.kjaeqb-d23a span, .lobutaf-d23a {
  font-weight: 700
}

.lakrwy-d23a {
  margin: 5px 5px 10px
}

.lefewr-d23a a {
  color: #777
}

.majwp-d23a span:nth-child(2) {
  max-height: 22px;
  padding: 3px 0 0 22px;
  background-position: 3px -578px
}

.kjuiar-d23a, .igatrme-d23a, .leqzhy-d23a div, .nakwt-d23a {
  float: left
}

.igatrme-d23a a {
  padding: 5px 20px 5px 30px;
  border: 1px solid #127ab0;
  background-position: 5px -102px;
  text-shadow: 0 1px 2px #0c4d6f;
  margin-bottom: 5px
}

.igatrme-d23a a:hover {
  background-color: #ccc;
  border-color: #aaa;
  background-position: 5px -142px;
  text-shadow: 0 1px 2px #fff
}

.igatrme-d23a a:hover, .secpv-d23a input:focus {
  box-shadow: 0 5px 10px 0 #fff
}

.igatrme-d23a a, .secpv-d23a input {
  box-shadow: 0 5px 10px 0 #aaa
}

.fepoxa-d23a, .jaofqp-d23a {
  clear: both
}

.hopaca-d23a, .eqgwa-d23a, .pofata-d23a, #keavag-d23a, .fepoxa-d23a {
  overflow: hidden
}

#keavag-d23a, .majwp-d23a, .kjaeqb-d23a, .eqgwa-d23a, .pofata-d23a, .jaofqp-d23a, .lobutaf-d23a, .lefewr-d23a, .tegagwu-d23a {
  text-align: center
}

.lobutaf-d23a {
  font-size: 30px
}

.lobutaf-d23a, .lefewr-d23a a {
  text-decoration: underline
}

.lakrwy-d23a {
  color: #555
}

.majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
  max-width: 14%
}

.majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
  margin: 1px
}

.majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
  vertical-align: top
}

.majwp-d23a, .kjaeqb-d23a, .eqgwa-d23a, .pofata-d23a, .secpv-d23a {
  font-size: 0
}

.majwp-d23a div, .kjaeqb-d23a div, .eqgwa-d23a div, .pofata-d23a div, .jaofqp-d23a span, .igatrme-d23a span, .travgat-d23a, .secpv-d23a div {
  display: inline-block
}

.secpv-d23a input {
  box-sizing: border-box;
  border: 1px solid #ccc
}

.secpv-d23a input, .igatrme-d23a a {
  border-radius: 5px
}

.secpv-d23a input[type="text"] {
  padding: 6px 10px
}

.secpv-d23a input[type="submit"] {
  padding: 6px 30px;
  margin-left: 5px;
  cursor: pointer
}

.secpv-d23a input::placeholder {
  opacity: 1;
  color: #777
}

.secpv-d23a input:focus::placeholder {
  opacity: 0
}

.secpv-d23a input:focus {
  border-color: #1799dd
}

.majwp-d23a span, .eqgwa-d23a div, .pofata-d23a div {
  text-align: left
}

#keavag-d23a, .majwp-d23a div a span, .secpv-d23a input {
  font-size: 18px
}

.kjaeqb-d23a div a span:last-child {
  font-size: 14px;
  max-height: 17px;
  line-height: 20px;
  text-transform: capitalize
}

.kjaeqb-d23a span:nth-child(2) {
  padding: 4px 10px 4px
}

.eqgwa-d23a, .pofata-d23a {
  text-transform: capitalize
}

.lakrwy-d23a, .kjuiar-d23a, .lefewr-d23a {
  font-size: 15px
}

.eqgwa-d23a div {
  background-color: #ccc
}

.kjaeqb-d23a > div, .pofata-d23a > div, .secpv-d23a input[type="submit"] {
  background-color: #1799dd
}

.eqgwa-d23a div:hover, .pofata-d23a div:hover {
  background-color: #fff
}

.majwp-d23a div a, .jaofqp-d23a a:hover, .igatrme-d23a a {
  background-color: #1799dd
}

.majwp-d23a > div a:hover, .kjaeqb-d23a > div a:hover, .jaofqp-d23a a, .secpv-d23a input:hover[type="submit"] {
  background-color: #e42803;
}

.leqzhy-d23a {
  overflow: hidden
}

.leqzhy-d23a, .travgat-d23a {
  margin-bottom: 5px
}

.leqzhy-d23a, .leqzhy-d23a .fdapz-d23a, #teipav-d23a .leqzhy-d23a .fdapz-d23a {
  background-color: #44c4ff
}

.nayrtq-d23a .fdapz-d23a, #teipav-d23a .nayrtq-d23a .fdapz-d23a {
  background-color: #ff2d03
}

.ieatqo-d23a {
  /*width: 25px;
  height: 20px;*/
  margin-top: 1px;
  background-position: 5px -190px
}

.nayrtq-d23a div {
  text-indent: 4px
}

.hwaztg-d23a .leqzhy-d23a, #teipav-d23a .leqzhy-d23a {
  background: none
}

.fdapz-d23a {
  min-height: 27px;
  padding: 5px 10px 0 0;
  font-size: 20px;
  line-height: 22px;
  text-indent: 30px;
  margin-bottom: 2px;
  background-position: 5px -611px
}

#keavag-d23a {
  height: 100px
}

#keavag-d23a .nakwt-d23a {
  margin: 3px auto 10px;
  float: none
}

.jaofqp-d23a span a {
  min-width: 30px;
  padding: 3px
}

.jaofqp-d23a span {
  min-width: 20px
}

.majwp-d23a, .kjaeqb-d23a, .jaofqp-d23a span, .jaofqp-d23a, .tegagwu-d23a, .eqgwa-d23a, .pofata-d23a {
  margin-bottom: 10px
}

.majwp-d23a div a .cathga-d23a {
  width: 100%;
  height: 100%;
  left: 0
}

.majwp-d23a div a .cathga-d23a {
  transition: box-shadow 0.4s ease 0s;
  position: absolute;
  z-index: 2
}

.majwp-d23a div a:hover .cathga-d23a {
  box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  margin: 0 !important
}

.hopaca-d23a {
  padding-bottom: 10px
}

.travgat-d23a, .maonda-d23a a {
  border: 5px solid #bdbdbd
}

.travgat-d23a:hover, .maonda-d23a a:hover {
  border-color: #44c4ff
}

.tegagwu-d23a {
  padding: 0 5px
}

.lakrwy-d23a,
.depovir-d23a {
  color: black;
  font-size: 15px;
  padding: 5px;
  border: 1px solid #1799dd;
  background-color: rgba(180, 180, 180, 0.5)
}

.lakrwy-d23a p,
.depovir-d23a p {
  text-shadow: 0 0 3px #fff
}

.ewh6 {
  font-size: 23px;
  text-align: center;
  margin: 15px 0;
  padding: 15px 10px;
  color: #555;
  font-weight: bold;
  background: #dcd7d7;
  border-radius: 5px;
}

.wefwe .ccwer {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}

.wefwe .ccwer:last-child {
  margin: 0;
}

.wefwe a {
  color: #1799dd;
  display: inline;
}

.wefwe a:hover {
  text-decoration: underline;
}

/*-start flexible-*/
@media (min-width: 2050px) and (max-width: 2300px) {
  #vatva-d23a {
    max-width: 1980px
  }

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 16.5%
  }
}

@media (min-width: 1700px) and (max-width: 2050px) {
  #vatva-d23a {
    max-width: 1650px
  }

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 19.5%
  }
}

@media (min-width: 1350px) {
  #teipav-d23a .majwp-d23a > div, #teipav-d23a .kjaeqb-d23a > div, #teipav-d23a .eqgwa-d23a div, #teipav-d23a .pofata-d23a div {
    max-width: 24.5%
  }
}

@media (min-width: 1350px) and (max-width: 1700px) {
  #vatva-d23a {
    max-width: 1320px
  }

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 24.5%
  }
}

@media (min-width: 1015px) and (max-width: 1350px) {
  #vatva-d23a {
    max-width: 1000px
  }

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 33%
  }
}

@media (min-width: 700px) and (max-width: 1015px) {
  #vatva-d23a {
    max-width: 680px
  }

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 49.5%
  }

  .secpv-d23a div:first-child {
    max-width: 230px
  }

  .secpv-d23a div:last-child {
    max-width: 100px
  }
}

@media(min-width:700px){
.nayrtq-d23a h1{float:left}
}

@media (max-width: 700px) {
#vatva-d23a{}


.leqzhy-d23a{margin:0 6px 5px}
.nayrtq-d23a h1{padding:0 5px}

  .majwp-d23a > div, .kjaeqb-d23a > div, .eqgwa-d23a div, .pofata-d23a div {
    max-width: 49%
  }

  .igatrme-d23a {
    text-align: center
  }

  .secpv-d23a {
    text-align: center
  }

  .nakwt-d23a, .secpv-d23a div {
    float: none
  }

  .secpv-d23a div:first-child {
    max-width: 230px
  }

  .secpv-d23a div:last-child {
    max-width: 100px
  }
}

@media (max-width: 900px) {
  .mppoag-d23a {
    text-align: center
  }

  .kjuiar-d23a, .mppoag-d23a {
    width: 100%;
    float: none
  }
}

@media (min-width: 1100px) and (max-width: 1315px) {
  .kjuiar-d23a {
    width: 71%
  }

  .mppoag-d23a {
    width: 29%
  }
}

@media (min-width: 900px) and (max-width: 1100px) {
  .kjuiar-d23a {
    width: 65%
  }

  .mppoag-d23a {
    width: 35%
  }
}

@media (max-width: 1350px) {
  .secpv-d23a {
    /* float: none; */
    /* clear: both; */
    /* padding: 0; */
    /* margin-bottom: 10px; */
  }
}
@media(min-width:1015px){
.secpv-d23a{padding-top:30px;float:right}
}

@media (max-width: 1015px) {
.secpv-d23a{margin-bottom:10px}
  .nakwt-d23a {
    margin: 0 auto
  }

  .nakwt-d23a, .igatrme-d23a {
    float: none;
    clear: both
  }

  .igatrme-d23a {
    padding: 0
  }

  .igatrme-d23a, .secpv-d23a {
    text-align: center
  }
}

.hwaztg-d23a .lakrwy-d23a,
.hwaztg-d23a .depovir-d23a {
  margin-top: 20px;
  margin-bottom: 20px;
}

.sfgerdfg-d23a {
  margin-bottom: 10px;
}

.sfgerdfg-d23a img {
  width: 100%;
  box-sizing: border-box;
  border: 3px solid #1799dd;
  transition: all 0.3s;
}

.sfgerdfg-d23a:hover img {
  border-color: #e42803;
}

.xvgnhfg-d23a {
  margin-bottom: 20px;
  color: #093952;
  font-size: 17px;
  padding: 10px 15px;
  border: 1px solid #1799dd;
  background-color: rgba(8, 45, 64, 0.12);
  box-shadow: inset 3px 5px 15px rgba(23, 153, 221, 0.07);
  text-shadow: 1px 1px #80808033;
}

.nayrtq-d23a h1 {
  margin: 0;
  text-indent: 25px;
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  padding: 0 5px;
}

@media all and (max-width: 1335px) {
  .sfgerdfg-d23a, .xvgnhfg-d23a {
    margin-left: 5px;
    margin-right: 5px;
  }
}
